.title{
	background-image: url(../img/ba2.png);
}
.price_text{
	height: 1344px;
background: linear-gradient(360deg,#ffffff, #ecf2f6);
}
.price_text > div{
	padding-top: 40px;
	width: 1300px;
	margin: 0px auto;
}
.price_text h1{
	font-size: 38px;
	line-height: 54px;
	font-weight: bold;
	color: #000;
	text-align: center;
	margin-bottom: 34px;
}
.cloud li{
	float: left;
	width: calc((100% - 10px) / 2);
	height: 375px;
	border: 1px solid #d4d4d4;
border-radius: 2px;
background-color: #FFF;
}
.cloud li h2{
	height: 70px;
	line-height: 70px;
	padding-left: 38px;
	font-size: 28px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 6px;
	border-radius: 2px 2px 0px 0px;
}
.cloud li p{
	margin-top: 40px;
	padding-left: 82px;
	font-size: 14px;
	line-height: 21px;
	height: 20px;
	color: #5E5E5E;
	background: no-repeat 46px center/21px;
}
.cloud li:first-child{
	margin-right: 10px;
}
.cloud li:first-child h2{
	background: linear-gradient(270deg,#9bd8f0, #62afdc);
}
.cloud li:first-child p{
	background-image: url(../img/r1.png);
}
.cloud li:last-child h2{
	background: linear-gradient(270deg,#cccaea, #7973c6);
}
.cloud li:last-child p{
	background-image: url(../img/r2.png);
}
.issue_box{
	margin-top: 32px;
	height: 714px;
	background: #FFF;
	border: 1px solid #d4d4d4;
border-radius: 2px;
padding: 34px 50px;
color: #5E5E5E;
}
.issue_box h2{
	font-size: 18px;
	font-weight: bold;
	line-height: 36px;
	margin-bottom: 34px;
	margin-top: 10px;
}
.issue_box p{
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 24px;
}
.marginB60{
	margin-bottom: 60px !important;
}
